#!/usr/bin/env xdg-open
[Desktop Entry]
Name=Image Processing Demo
GenericName=Image Processing Demo
Icon=/usr/share/matrix-gui-2.0/apps/images/imageproc-icon.png
Type=Application
Exec=demo_imageproc.sh
Categories=demonstrations
ProgramType=console
X-MATRIX-Description=/usr/share/matrix-gui-2.0/apps/demo_imageproc/desc_demo_imageproc.html
X-MATRIX-DisplayPriority=1
